body, html{
	overflow: auto;
	height: 100%;
}
.bannerindex{
	background-position: top center;
	background-size:cover;
	background-repeat: no-repeat;
	height: 100%;
	position: relative;
	transition-timing-function: cubic-bezier(0.02, 0.84, 0.44, 1);
	transition-property: all;
    transition-duration: 2s;
	transform:scale(1);
	opacity:0;
}
.bannerindex.on{
	transform:scale(1.05);
	opacity:1;
}
.bannerindex .bannerwz{
	position: absolute;
	right:10%;
	bottom: 40%;
	text-align: right;
}
.bannerindex .bannerwz p{
	font-size: 28px;
	color: #fff;
	font-weight: 100;
}
.bannerindex .bannerwz h3{
	font-size: 60px;
	color: #fff;
	font-weight: 400;
	
}
.case_nav{
	background: #999290;
	position: fixed;
	bottom: 50px;
	width: 100%;
}
.container2{
	width: 80%;
	margin: 0 auto;
	display: flex;
	display: -webkit-flex;
	border-left: 1px solid #b1acab;
}
.case_nav .container2 .ahref{
	flex: 1;
	text-align: center;
	border-right: 1px solid #b1acab;
}
.case_nav .container2 .ahref a{
	color: #fff;
	font-size: 15px;
	padding: 30px 0;
	display: block;
	transition: .2s all ease;
}
.case_nav .container2 .ahref a:hover{
	background: #615759;
}
.case_nav .container2 .ahref a.on{
	background: #615759;
}
.bottomcolor{
	height: 50px;
	width: 100%;
	position: fixed;
	bottom: 0;
	background: rgba(118,109,112,.8);
}
.shownav {
    background: #999190;
    border-top: 1px solid #D1CDCD;
    border-bottom: 1px solid #D1CDCD;
	position: fixed;
	width: 100%;
	top: 100px;
	z-index: 9;
	opacity:0;
	transition:all .3s linear;
}
.shownav .container2 .ahref {
    flex: 1;
    text-align: center;
    border-right: 1px solid #D1CDCD;
}
.shownav .container2 .ahref a {
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    display: block;
    transition: .2s all ease;
}
.shownav .container2 .ahref a.on{
	background: #615759;
}
.shownav .container2 .ahref a:hover{
	background: #615759;
}
.shownav .container2 .ahref a.active{
	background: #615759;
}
.page_0 .topbg{
	background-size: cover;
	position: absolute;
	width: 100%;
	height: 100%;
	height: -webkit-calc(100% - 100px);
	height: -moz-calc(100% - 100px);
	top: 100px;
	right: 0;
	background-repeat: no-repeat;
	z-index: -1;
}
.page_0 .leftwz{
	position: absolute;
	left: 10%;
	top:30%;
}
.page_0.active .leftwz{
	-webkit-animation-name: fadeInLeft;
	-webkit-animation-duration: 1s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-delay: 0s;
	-moz-animation-name: fadeInLeft;
	-moz-animation-duration: 1s;
	-moz-animation-iteration-count: 1;
	-moz-animation-delay: 0s;
}
.page_0 .leftwz .top h3{
	font-size: 80px;
	color: #685b5d;
	font-weight: bold;
	font-family: futu4;
}
.page_0 .leftwz .top p{
	font-size: 20px;
	font-weight: 100;
	color: #616364;
	line-height: 2;
}
.page_0 .leftwz .bottom{
	margin-top: 30%;
}
.page_0 .leftwz .bottom p{
	font-size: 18px;
	color: #616364;
	font-weight: 100;
}
.page_0 .leftwz .bottom h3{
	font-size: 60px;
	color: #b26248;
	font-weight: bold;
}
.page_1 .formdiv {
    width: 80%;
    margin: 0 auto;
}
.page_1 .formdiv .leftform {
    width: 50%;
    float: left;
    opacity: 0;
    transition: all 1.1s ease 0.8s;
    position: relative;
    bottom: 20px;
}
.page_1 .formdiv .leftform p {
    color: #8e9294;
    font-size: 16px;
    margin-bottom: 30px;
}
.page_1 .formdiv .leftform .item {
    padding: 15px 0;
    border-bottom: 1px solid #8e9294;
}
.page_1 .formdiv .leftform span {
    color: #8e9294;
    font-size: 17px;
    display: inline-block;
    font-weight: lighter;
}
.page_1 .formdiv .leftform .item input[type=text] {
    width: 40%;
    border: 0;
    height: 25px;
    background-color: transparent;
    font-size: 17px;
    color: #8e9294;
    outline: none;
}
.page_1 .formdiv .rightsub {
    width: 50%;
    float: right;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 5% 0 0 10%;
}
.page_1 .formdiv .rightsub h3 {
    color: #b26248;
    transition: all 1.1s ease 0.8s;
    position: relative;
    left: 20px;
	font-size: 60px;
    opacity: 1;
	font-family: futu4;
}
.page_1 .formdiv .rightsub input[type=submit] {
    border: 0;
    color: #fff;
    background: #b2abaa;
    padding: 12px 8vw;
    font-size: 1.2vw;
    font-weight: lighter;
    position: relative;
    bottom: -40px;
    opacity: 0;
    transition: all .5s ease;
    margin-top: 3vw;
    -webkit-appearance: none;
	cursor: pointer;
}
.page_1 .formdiv .rightsub input[type=submit]:hover{
	background: #b26248;
}
.page_1 .formdiv .leftform p span {
    background: #b26248;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    display: inline-block;
    padding: 3px 20px;
}
.downloadlist {
    margin-top: 100px; 
}
.downloadlist .dowoloadtop .list {
    border-bottom: 1px solid #bfc1c3;
}
.downloadlist .dowoloadtop .list a {
    float: left;
    font-size: 20px;
    padding: 15px 30px;
    color: #bbbbbb;
    font-family: futu2;
    position: relative;
}
.downloadlist .dowoloadtop .list a::before {
    content: '';
    position: absolute;
    width: 0%;
    bottom: 0;
    left: 50%;
    height: 2px;
    background: #545657;
    transition: .3s all linear;
    transform: translateX(-50%);
}
.downloadlist .dowoloadtop .list a:hover{
	color: #616364;
}
.downloadlist .dowoloadtop .list a:hover::before{
	width: 100%;
	left: 0;
	transform: translateX(0);
}

.downloadlist .dowoloadtop .list a.on{
	color: #616364;
}
.downloadlist .dowoloadtop .list a.on::before{
	width: 100%;
	left: 0;
	transform: translateX(0);
}
.zplist .top{
	display: flex;
	display: inline-flex;
	display: -webkit-flex;
	display: -ms-inline-flexbox;
}
.zplist .top .item{
	flex: 1;
	text-align: center;
	background: #b2abaa;
	padding: 25px 0;
	color: #fff;
	font-size: 18px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border-right: 1px solid #fff;
}
.zplist{
	padding: 0 0;
	
}
.zplist .nr{
	height:520px;
	overflow-y:scroll;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.zplist .nr::-webkit-scrollbar{
	width:6px;
	background-color:#F5F5F5;
}
.zplist .nr::-webkit-scrollbar-thumb {
	background:#685b5d;
}
.zplist .item-list{
	display: flex;
	display: inline-flex;
	display: -webkit-flex;
	display: -ms-inline-flexbox;
	margin: 10px 0;
}
.zplist .item-list .item{
	flex: 1;
	text-align: center;
	padding: 20px 5px;
	border-right: 1px solid #eae9ec;
	font-size: 16px;
	color: #8e9294;
	display: flex;
    flex-direction: column;
    justify-content: center;
}
.zplist .item-list:nth-child(2n+1){
	background: #fff;
}
.zplist .item-list:nth-child(2n){
	background: #e5dcd7;
}
.beizhu .bz{
	border-bottom: 1px solid #9fa2a4;
	padding: 10px 0;
}
.beizhu .bz span{
	font-size: 18px;
	color: #8e9294;
	display: inline-block;
}

@media screen and (max-width:1000px){
	.bannerindex .bannerwz h3 {
		font-size: 40px;
		color: #fff;
		font-weight: 400;
	}
	.bannerindex .bannerwz p {
		font-size: 22px;
		color: #fff;
		font-weight: 100;
	}
	.container2 {
		width: 90%;
		margin: 0 auto;
		display: flex;
		display: -webkit-flex;
		border-left: 1px solid #b1acab;
	}
	.case_nav .container2 .ahref a {
		color: #fff;
		font-size: 12px;
		padding: 15px 0;
		display: block;
		transition: .2s all ease;
	}
	.shownav .container2 .ahref a {
		color: #fff;
		font-size: 12px;
		padding: 8px 0;
		display: block;
		transition: .2s all ease;
	}
	.shownav {
		background: #999190;
		border-top: 1px solid #D1CDCD;
		border-bottom: 1px solid #D1CDCD;
		position: fixed;
		width: 100%;
		top: 60px;
		z-index: 9;
	}
	.downloadlist {
		margin-top: 120px;
	}
	.zplist {
		padding: 30px 0;
	}
	.zplist .top .item {
		flex: 1;
		text-align: center;
		background: #b2abaa;
		padding: 15px 0;
		color: #fff;
		font-size: 14px;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		border-right: 1px solid #fff;
	}
	.zplist .item-list .item {
		flex: 1;
		text-align: center;
		padding: 15px 0;
		border-right: 1px solid #eae9ec;
		font-size: 13px;
		color: #8e9294;
	}
	.downloadlist .dowoloadtop .list a {
		float: left;
		font-size: 20px;
		padding: 10px 20px;
		color: #bbbbbb;
		font-family: futu2;
		position: relative;
	}
	.beizhu .bz span {
		font-size: 14px;
		color: #8e9294;
		display: inline-block;
	}
	.page_0 .leftwz .top h3 {
		font-size: 30px;
		color: #685b5d;
		font-weight: bold;
		font-family: futu4;
	}
	.page_0 .leftwz .top p {
		font-size: 13px;
		font-weight: 100;
		color: #616364;
		line-height: 2;
	}
	.page_0 .leftwz .bottom {
		margin-top: 15%;
	}
	.page_0 .leftwz .bottom h3 {
		font-size: 30px;
		color: #b26248;
		font-weight: bold;
	}
	.page_1 .formdiv {
    width: 80%;
    margin: 0 auto;
    position: absolute;
    left: 10%;
    top: 150px;
}
.page_1 .formdiv .leftform p {
    color: #8e9294;
    font-size: 14px;
    margin-bottom: 30px;
}
.page_1 .formdiv .leftform p span {
    background: #b26248;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    display: inline-block;
    padding: 3px 15px;
}
.page_1 .formdiv .leftform p {
    color: #8e9294;
    font-size: 14px;
    margin-bottom: 20px;
}
.page_1 .formdiv .leftform .item {
    padding: 6px 0;
    border-bottom: 1px solid #8e9294;
}
.page_1 .formdiv .leftform span {
    color: #8e9294;
    font-size: 15px;
    display: inline-block;
    font-weight: lighter;
}
.page_1 .formdiv .leftform .item input[type=text] {
    width: 70%;
    border: 0;
    height: 20px;
    background-color: transparent;
    font-size: 17px;
    color: #8e9294;
    outline: none;
}
.page_1 .formdiv .leftform {
    width: 100%;
    float: left;
    transition: all 1.1s ease 0.8s;
    position: relative;
}
.page_1 .formdiv .rightsub {
    width: 100%;
    float: right;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 10px 0 0 0%;
}
.page_1 .formdiv .rightsub h3 {
    font-size: 38px;
    font-family: futu4;
}
.page_1 .formdiv .rightsub input[type=submit] {
    border: 0;
    color: #fff;
    background: #b2abaa;
    padding: 12px 8vw;
    font-size: 13px;
    font-weight: lighter;
    position: relative;
    bottom: -40px;
    opacity: 0;
    transition: all .5s ease;
    margin-top: 3vw;
    -webkit-appearance: none;
    cursor: pointer;
}
.zplist .nr {
    height: 50vh;
}
}